/****** TIPS *****************************************/
ul.tips{font-size:0.85em; padding:0; margin:0;}
#comment-form p{font-size:0.85em; margin-bottom:10px;}




/************** Табы для админа ********************/
#rws-uni-tabs{
background-color:#dbdbdb; 
padding:0; margin:0;
border:1px solid #9f9f9f;
margin-bottom:15px;
}

#rws-uni-tabs li{
list-style:none; float:left;
display:block;
margin-right:2px;
}

#rws-uni-tabs li a{
background:#000 url(images/bg-tab.gif) repeat-x top left;
display:block;
color:#fff;
padding:5px 10px;
font-size:11px;
border:1px solid #fff;
text-decoration:none;
}

#rws-uni-tabs li a:hover{background:#c50700; display:block; ;}




/********************* Таблица и форум **************************/
/** Forums **/
/*
#forum ul {padding:0;margin:0; display:block; clear:both;position:relative;}
#forum ul li{  padding:5px 5px; margin: 0 5px 5px 0 ; list-style:none; background-color:#eefcea; border:1px solid #aade91; display:block;  float:left;}
#forum ul li a{color:#349f00;text-decoration:none;}
#forum ul li  a:hover{color:#45c009;}
*/
.even, .even td {
  background-color: #efefef;
  padding: 0.6em;}

.odd, .odd td {
  background-color: #f7f9f9;

}


table{width:100%; border:1px solid #e7e7e7;clear:both; background-color:#f9f9f7;}
#forum table{margin-bottom:10px;}
table td{border-bottom:1px solid #e7e7e7;padding:6px 8px;}
td.active {  background-color: #c5dfe5;}
thead th{padding:4px 8px; clear:both;  border-bottom: 3px solid #e7e7e7;}
td.forum .name{font-weight:bold; font-size:1.1em;}
#forum td.forum .description{margin:5px 0; padding:0 ;}
.last-reply{font-size:11px; color:#a7a7a7;}
.topics{font-weight:bold;}



/* Pager */
.item-list ul.pager {
  padding: 0px;
  margin: 0px;
  text-align: left;
}
.pager, .item-list ul.pager {
margin:3px 0;
border:1px solid #fff;
clear:both;
padding: 2em 0.7em 2em 0;
}
.item-list ul.pager li {
border:1px solid #dfdddd; 
}
.pager a, .pager strong.pager-current, .item-list ul.pager a, .item-list ul.pager li {  
/* padding: 0.1em 0.4em; */
color:#8c8c8c; 
/*margin: 0 3px 0 0;*/
background-color:#f6fafa;
text-decoration:none;
font-size:0.9em;
}

.pager a:hover{background-color:#fff; border: 1px solid #a8a8a8;}
.pager strong.pager-current, .item-list ul.pager li.pager-current {background-color:#fff; border: 1px solid #847f7f; color:#6e6e6e;}




/*********** MESSAGES *************/
div.messages{padding:8px; margin: 1px 0 2px 0;}
div.error {background:#ff9797; padding-left:28px; border: 1px solid #ff0000; font-weight: bold; color: #fff; display:block;}
div.status {background:#eefcea; padding-left:28px; border: 1px solid #aade91; font-weight: bold; color: #35a000; display:block;}
.error a{color:#fff;}
.error a:hover{color:#ffe7e7;}








/* tabs */
.tabs{font-size:12px; font-weight:bold; }
ul.primary{padding:0; border:none; margin-top:0; margin-left:0; margin-bottom:12px;}

ul.primary li a{
border:none;
border-color:#a7a7a7;
border-width:1px;
border-style:solid;
margin-right:0;
background-color:#fff; 
color:#a7a7a7 !important;
padding:0.5em 2em;

} 

ul.primary li.active a {
  
  background:transparent url("images/bg-tab.jpg") repeat-x top left;
 color:#fff !important;
  border:1px solid #fb6e39;

   }


ul.primary li a:hover{
border:none;
border-color:#fb6e39;
border-width:1px;
border-style:solid;
background-color:#fff;
color:#ff4e00 !important;
}



ul.primary li.active a:hover{
  background: #ff4500 url(images/bg-orange1.gif) repeat-x top left;
  color:#fff !important;
border:1px solid #e36500;
}




#forum ul li{
border:none;
border-color:#a7a7a7;
border-width:1px;
border-style:solid;
margin-right:0;
background-color:#fff; 


} 

#forum ul li a{
color:#a7a7a7 !important;
font-weight:bold;
}

#forum ul li a:hover{
color:#ff4e00 !important;
font-weight:bold;
}





/*** Comments ***/
.comment{border-left: 1px solid #c6d6d6;  border-bottom: 1px solid #c6d6d6; padding:10px 0 6px 13px; margin:0 0px 9px 0;}

.comment .picture img {float:left; margin:0  10px 3px 0; }

.comment .submitted {font-size: 1em; font-size: 11px; display:inline;}
.comment .submitted a {font-size: 1em; color:#038dd4; padding:0; margin:0; line-height:normal;  background-image:none;}
.comment-author {margin-bottom:6px; font-weight:bold;}
.comment-date {margin-bottom:6px; }
.this-link{float:right; color:#aab7b7;font-size:11px;} .this-link a{color:#aab7b7;}
.this-link a:visited{color:#aab7b7;}
.comment .new { background:#ff9200 url(images/new-corner.gif) no-repeat left center; color:#fff; padding:1px 4px 1px 10px;}
.comment .new a{color:#fff; text-decoration:none; } .comment .new a:hover{color:#fff; }
.comment p{padding-bottom:6px;}

.comment .content {padding-top:10px;}

.links-comment {float:left; margin:0; padding:0;color:#869999;}
.links-comment ul.links{margin:0; padding:0;}
.links-comment .links li{font-size:0.85em; padding:0; margin-right:15px;}
.links-comment a {color:#869999;}
.links-comment a:hover {color:#517074;}

.links-comment  li.comment_reply a.comment_reply{color:#349f00;}






/************* .forum-topic-navigation **************/
.forum-topic-navigation{
padding:3px;
font-size:11px;
margin-bottom:10px;
background-color:#f4f5f5;
border-top:1px solid #e0e0e0;
border-bottom:1px solid #e0e0e0;
}